/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

a{color: #336699;text-decoration: none;}
a:hover{
	color: #3C3C3C;
	text-decoration:underline;
}

img{border:0px;}
a img {border: 0;}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

div#container	{
	width: 900px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	border: 1px solid #ccc;
	height:100%; background-color:#FFFFFF;
	
	}

/*layout header */

div#banner	{
	color: #ffffff;
	background-color: #000000;
	font-weight: bold;
	font-size: 0.86em;
	letter-spacing: 0.05em;
	clear: right;
	height: 100px;
	width: 100%;
	}



	
div#navcontainer	{
	position: relative;
	text-align:right;
	width: 390px;
	margin:7px 3px 0px 0px;
	float:right;
	clear:right;
	}	

/*div#skip{
    float: left;
	width: 200px;
	margin:0px 0px 0px 5px;
	padding:0px;
	clear: both;
}*/

div#skip{
	color: #ffffff;
	width: 200px;
	position: relative;
}

#skip a {
	color: #ffffff;
	left: -9999px;
	position: absolute;
	top: -9999px;
}

#skip a:focus,
#skip a:active {
	left: 5px;
	text-indent: 0;
	top: 2px;
	position: absolute;
}

div#headLogo{float:left;clear:both;}	
	
div#searchcontainer	{
	text-align:right;
	margin:0px 3px 0px 0px;
	width:340px;
	float:right;
	clear:right;
	}	
	
/*layout body*/

div#containerLeft{float: left;width: 250px;padding: 0px 0px 0px 5px;}
div#containerMiddle{width: 400px;margin: 0px 0px 0px 270px; display: table; padding-top: 5px;}

div#containerRight{float: right;width: 200px;margin: 0px 5px 0px 0px;}	

iframe.releasesFrame {width: 408px; height: 150px; overflow:hidden; border-style:none !important; border:0 !important;}

/*layout footer*/

div#footer	{
	/*background: url(../images/bkg_link_list.gif) bottom repeat-x;*/
	background-color:#3c3c3c; width: 900px; clear:both; margin:0 auto;}
	
/***********************************************/
/* Shared                       */
/***********************************************/	

 
.banner {padding-top: 5px;}
a.depLink {color:#C55318 !important;}
 
.more{margin-top: 1em; text-align:right; font-weight:bold; font-size:x-small;}
.more a{color:#C55318;}
 
.custom  {
	margin: 5px 0 5px 0;
	width: 100%;
	padding: 0;
}

.anzaccustom  {
	margin: 0 0 5px 0;
	width: 100%;
	padding: 0 0 10px 0;
	border-bottom:#999999 solid 1px;
}

.custom ul li {list-style:none;margin-left: 0;padding-left: 1em;text-indent: -1em;}


h1.redBackground  {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:1em;
	font-weight:normal;
	color:#FFFFFF;
	width:100%;
	background:#990000;
	margin: 5px 0px 5px 0px;
	padding-left:2px;
}

h1.orangeBackground, h2.orangeBackground, #menu h2.orangeBackground  {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	/*width:100%;*/
	background: #C55318;
	margin: 5px 0px 5px 0px;
	padding: 2px;
}

h1.orangeBackground a, h2.orangeBackground a, #menu h2.orangeBackground a {
	color:#ffffff;
}

h1.blackBackground {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-weight: bold;
	color: #3c3c3c;
	width:100%;
	background:none;
	padding:2px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom: 1px solid #979797;
}

h2.sectionHead{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	color:#fff;
	border-bottom:#C55318 1px solid;
	background-color:#666;
	margin:1em 0px 4px 0px;
	padding:2px 0px 2px 5px;
}

h2.sectionHead a {
	color: #fff;
	text-decoration: none;
}

h2.sectionHead a:hover {
	text-decoration: underline;
}

h2.midSectionHead {font-family:Verdana, Arial, Helvetica, sans-serif; color:#3c3c3c; border-bottom:1px solid #c7c7c7; 
	font-size:1.3em; font-weight:bold;
	}

.clear {clear:both;}

/***********************************************/
/* Header                          */
/***********************************************/


		 
div#navcontainer a{
	color:#FFFFFF;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	text-decoration:none;
	}	
	
div#headLogo a{color:#FFFFFF;}	
	
div#navcontainer a:hover{color:#FFFFFF;text-decoration:underline;}		
	
.topNav{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; width:100%; 
   color: #FFFFFF;background-color:#3c3c3c;text-align:center; margin:0;padding:10px 0px;  
   }
   
div#topNav ul li{
	display:inline;
	list-style:none;
	font-size: 0.9em;
}
	
.topNav a{text-decoration:none;color:#ffffff; font-weight:bold;}

.topNav a:hover {color:#ffffff;background-color:#333333;}	
	
div#navcontainer ul li{
   display:inline;
   list-style:none;
    margin:0;
	padding:0;
	}	
	
/*div#skip a{
	color:#FFFFFF;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size:x-small;
	text-decoration:none;
	padding:0;
	margin:0;
	
}

div#skip a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}*/


div#special{
	padding-bottom:13px;
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	margin-left:4px;
	margin-right:4px;
	margin-top:4px;
	border:#000000 2px solid;

}

.specialBreaking{
	display:inline;
	clear:both;
}


.specialBreaking img{
	float:left;
	}


.specialBreakingRight{
	display:inline;
	clear:both;
}


.specialBreakingRight img{
	float:right;
	padding-top: 5px;
	padding-left: 5px;
}

.specialNews{
	padding-left:180px;
	padding-top: 10px;
	font-weight:bold;
	font-size:medium;
}



/***********************************************/
/* Naviation Left                            */
/***********************************************/

div#menu	{
	float:left;
	width:250px;
	padding:0px;
	margin:0 0 10px 0;
	position:relative;
	top:5px;
}

div#menu h2{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:small;
	padding:2px 0px 2px 5px !important;
	margin:0.5em 0px 0px 0px !important;
	background-color:#666666;
	color:#FFFFFF;
	width: auto !important;
	}

div#menu h2 a{
	color:#FFFFFF;
	text-decoration:none;
	}
	
div#menu h2 a:active{color:#FFFFFF;}
		
div#menu h2 a:hover{color:#FFFFFF;text-decoration:underline;}
	
div#menu h2 a:visited{color:#FFFFFF;}
		
div#menu ul {
    background-color:#EEEEEE;
	list-style-type:none;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	font-weight: bold;
	font-size:small;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;	
}
	
div#menu a	{	
    padding: 0px 0px 0px 0px;
	font-weight: bold;
	font-size:small;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:none;	
	}
	
div#menu a:hover {	
	text-decoration:underline;
	}
	
div#menu a:visited	{	
	color:#336699;
	}	
	
	
div#menu ul ul li a{
	background-color:#EEEEEE;
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	font-size:small;
	text-decoration:none;}	
	
	
div#menu ul ul li a:active{
	color:#E85116;
	}		
	
div#menu ul ul li a:hover{text-decoration:underline;}	

div#menu ul ul li a:visited{color:#006561;}	

ul.reviews li a{color: #336699 !important; font-size:1em !important; font-weight:normal !important; text-decoration: none; background:none;}
ul.reviews li a:hover {color:#3C3C3C; text-decoration:underline;}

/***********************************************/
/* Defence News                                 */
/***********************************************/

.newsStory{
	padding: 0;
	margin: 0 0 1.5em 0;
	display: block;
	clear: left;
}

.newsStory img {
  margin: 0 1em 1em 0;
  float: left;
  display: inline;
  /*padding: 2px 2px 2px 2px;
  border: #CCCCCC 1px solid;*/
}

.newsStory p {
	margin-top: 0;
}

h3.leadStory{
 font-family: Arial, Helvetica, sans-serif;
 font-size:1.3em;
 font-weight:bold;
 margin: 0 0 0.5em 0;
}

.leadStory a{
 text-decoration:none;
 }

.leadStory a:hover{color:#C55318;}	
 
h4.headlineMinor, h3.headlineMinor {
	font-size:1em;
	font-weight:bold;
	margin:0;
}
 
p.small_content {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: x-small;margin: 0; padding:5px;}
 
 
/***********************************************/
/* Global Operations                       */
/***********************************************/
.globalOperations {margin: 0px 0px 10px 0px;}
.flashmap {
	width:412px;
	height:254px;
}
		
/***********************************************/
/* Our People                       */
/***********************************************/

/*.ourPeople {padding:0px 0px 5px 0px;}*/
.ourPeople p {margin-top: 0;}

/***********************************************/
/* Quick Links                     */
/***********************************************/

.quickLinks {padding:0px 0px 5px 0px;}

 /***********************************************/
/* Services                                */
/***********************************************/	
.services{
 border-bottom:#336699 1px solid; 
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold; font-size:0.9em;
 }
 
.services a{color:#336699;}
 
.services a:hover{color:#C55318;}


/***********************************************/
/* Footer                                 */
/***********************************************/	

div#footer p{margin:0; padding:5px 0;font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center; color:#fff;}
	
div#footer a{color:#fff;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}	
	
div#footer a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;color:#C55318;text-decoration:underline;}	
